Subject: Re: undefined references when compiling with -mno-cygwin
From: Ross Smith <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 1999 17:55:17 +1300

Mumit Khan wrote:
> 
> On Fri, 25 Jun 1999, Jeff Boleng wrote:
> >
> > [ on compiling without cygwin dll ]
> >
> > I didn't find anything in the FAQ or archives, so if anyone can help please
> > let me know.
> 
> You're kidding, right? There're tons of posts regarding mno-cygwin in the
> archives, and some of these deal with precisely this issue. Please at
> the very least see my mno-cygwin howto at:
>   http://www.xraylith.wisc.edu/~khan/software/gnu-win32/

He's got a point about the FAQ, though. It just says to use the
-mno-cygwin flag, with no hint that anything more is required. That's
seriously misleading, and is undoubtedly why so many people keep asking
about this. Why not put a pointer in there?

Expecting people to search the archives is unreasonable until something
is done about the search engine.

--
Ross Smith <[email-masked]> The Internet Group, Auckland, New Zealand
========================================================================
  I know you're desperate, I really sympathise
  I see the morbid horror flicker in your eyes
  But rest assured I'm gonna help to ease your pain
  I'm gonna put a thousand tiny implants in your brain     [Motorhead]

--
Want to unsubscribe from this list?
Send a message to [email-masked]